<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: isInstructedBy
   </h2>
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="mayBeInstructedBy___1197457155.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInstructedBy">
        mayBeInstructedBy
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(8)">
    <h4>
     Usage (8)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFlipSwitch___1796978291.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFlipSwitch">
        GFlipSwitch
       </a>
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp10___1919191095.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp10">
        Cp10
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeFigureMoveAutonomously___1783893106.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveAutonomously">
        GMakeFigureMoveAutonomously
       </a>
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cb1___1917153373.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb1">
        Cb1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeFigureMoveFromToP___1335782668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveFromToP">
        GMakeFigureMoveFromToP
       </a>
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GSetCubeAside___-1093785997.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSetCubeAside">
        GSetCubeAside
       </a>
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <a class="Individual" href="../individuals/Ca1___1917153342.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca1">
        Ca1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GSwitchOnF___209889975.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSwitchOnF">
        GSwitchOnF
       </a>
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GSwitchOnF___209889975.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSwitchOnF">
        GSwitchOnF
       </a>
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp10___1919191095.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp10">
        Cp10
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GSwitchOnF___209889975.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSwitchOnF">
        GSwitchOnF
       </a>
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        isInstructedBy
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="mayBeInstructedBy___1197457155.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInstructedBy">
        mayBeInstructedBy
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (8) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
